body {
	font-family: Helvetica,Arial,sans-serif;
	height: 100%;
    margin: 0px;
	margin-top: 0px;
	margin-bottom: 1px;
	/*background: #FFFFFF url(back.gif);*/
    /* background: #FFFFFF url(../back.gif); */
		/*background-repeat: repeat-x;*/  
	background-color: #ededeb; 
	font-size: 12px;
	color: #333;
}

table, td {
	font-family: Helvetica,Arial,sans-serif;
	font-size: 12px;
}

table.li td {
	border-top: 1px dotted #9f9f9f;
}

a:link, a:visited {
	color: #2074BD;
	text-decoration: underline;
	font-weight: normal;
}

a:hover {
	color: #f01827;
	text-decoration: underline;
	font-weight: normal;
}

div.center {
  	text-align: center;
}

div#All {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	/*background: #FFFFFF;*/
	border: 0px solid #D5DAE0;
	overflow: hidden;
}

div#head {
	width: 980px;
    height: 92px;
	/*background: #FFFFFF;*/
	background: url(back_title.png);
}

div#body {
    position: relative;
    float: left;
	width: 980px;
	/* background: #FFFFFF; */  
	background-color: #ededeb; 
}

div#topnavi {
	padding: 0;
	margin: 0;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 10px;
	height: 33px;
	line-height: 33px;
	font-size: 14px;
	color: #898989;
	font-weight: normal;
    border-top: 2px solid #f01827;
    border-bottom: 2px solid #f01827;
}

div#topmenue {
	padding: 0;
	margin: 0;
    margin-left: 2px;
	height: 33px;
	line-height: 33px;
	font-size: 14px;
	color: #898989;
	font-weight: normal;
	text-align: left;
}

div#topmenue div {
	display: block;
	float: left;
}

#topmenue a:link, #topmenue a:visited {
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	margin-left_: 14px;
	margin-right_: 0px;
}

#topmenue a:hover, #topmenue .tm_active:link, #topmenue .tm_active:visited {
	color: #f01827;
	text-decoration: none;
	font-weight: normal;
	margin-left_: 14px;
	margin-right_: 0px;
}

div#left {
	width: 180px;
	float:left;
	padding-top: 36px; 
	border: 0px solid #0074FF;
}

div#box {
	display: block;
	margin: 0px;
	padding: 6px;
	text-align: left;
	border: 1px solid rgb(112, 112, 112);
	border-radius: 0px 0px 30px 30px;
	-webkit-border-radius: 0px 0px 30px 30px;
	-moz-border-radius: 0px 0px 30px 30px;
	-ms-border-radius: 0px 0px 30px 30px;
	-o-border-radius: 0px 0px 30px 30px;
}

div#box h2 {
	border-bottom: 2px solid black;
    padding-bottom: 2px;
    margin-bottom: 6px;
    line-height: 20px;
}

div#box a:link, div#box a:visited {
	color: #2074BD;
	text-decoration: underline;
	font-weight: normal;
}

div#box a:hover {
	color: #2074BD;
	text-decoration: underline;
	font-weight: normal;
}



div#menue_left, div#menue_left_active {
	width: 140px;
	margin-top: 6px;
	margin-bottom: 6px;
	margin-left: 20px;
	padding-left: 24px;
	text-align: left;
	border: 0px solid #D5DAE0;
	min-height: 20px;
	line-height: 20px;
	/*background: url(back_leftmenue_black.gif) no-repeat top left;*/
	background-position:0px 4px;
}

div#menue_left_active, div#menue_left:hover {
	/*background: url(back_leftmenue_red.gif) no-repeat top left;*/
	background-position:0px 4px;
}

#left a:link, #left a:visited {
	color: #000000;
	font-family: Arial,sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
	margin-right: 0px;
}

#left a:hover {
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	margin-right: 0px;
}

#menue_left .active:link, #menue_left .active:visited {
	color: #D82127;
	text-decoration: none;
	font-weight: normal;
	margin-left: 14px;
	margin-right: 0px;
}

div#pic_left {
	position: absolute; /*position: relative beim Elternelement*/
  	left: 0px;
  	bottom: 20px;
	width: 179px;
	border-top: 1px solid #D82127;
	border-right: 1px solid #D82127;
	height: 138px;
	line-height: 138px;
	overflow: hidden;
}

div#pic_right, div#pic_right_txt {
	position: absolute; /*position: relative beim Elternelement*/
  	right: 0px;
  	top: 178px;
	width: 280px;
	background: #CAD1DA;
	/*height: 370px;
	line-height: 370px;*/
	border-top: 1px solid #D82127;
	border-bottom: 1px solid #D82127;
	border-left: 1px solid #D82127;
	overflow: hidden;
}

div#pic_right_txt {
	padding-left: 10px;
	padding-right: 8px;
	width: 262px;
	height: 428px;
	font-style: normal;
}

div#pic_right_txt h1 {
	padding: 0px;
	margin: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: Verdana, Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	vertical-align: bottom;
	color: #C42127;
	text-align: left;
	width: 100%;
}

div#submenue {
	padding: 0px;
	margin: 0px;
	float:left;
	width: 154px;
	text-align: right;
	/*border-left: 1px solid #BDBDC1;*/
	background: #BDBDC1;
}

div#submenue-left {
	padding: 0px;
	margin: 0px;
	float:left;
	width: 154px;
	height: 332px;
	text-align: right;
}

div#center, div#center2, div#center3 {
	padding: 0;
	margin: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-left: 30px;
	padding-right: 298px;
	/*background: url(back_center.jpg);*/
	float:left;
	width: 472px;
	text-align: left;
	min-height:555px;
  	height:auto !important;
  	height:555px;
	font-family: Verdana, Helvetica,sans-serif;
	font-size: 11px;
	font-weight: normal;
	/*font-style: italic;*/
	color: #3C3A3F;
}

div#center2 {
    padding-right: 30px;
    width: 740px;
    float:right;
}

div#center3 {
    padding-right: 30px;
    width: 880px;
}

div#center_druck {
	padding: 0;
	margin: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	float:left;
	text-align: left;
	font-family: Verdana, Helvetica,sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-style: italic;
	color: #3C3A3F;
}

h1 {
	padding: 0px;
	margin: 0px;
	/*margin-top: 44px;*/
    margin-top: 24px;
	margin-bottom: 20px;
	font-family: Verdana, Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	vertical-align: bottom;
	color: #f01827;
	text-align: left;
	width: 100%;
}

h2 {
	padding: 0px;
	margin: 0px;
	margin-bottom: 30px;
	font-family: Arial, Helvetica,sans-serif;
	font-size: 24px;
	font-weight: bold;
	vertical-align: bottom;
	color: #BDBDBD;
	text-align: left;
	width: 100%;
}

strong {
	color: #C42127;
}

.img {
	display: block;
	/*padding: 4px;*/
	padding: 4px;
	margin: 0px;
	border: 1px solid rgb(112, 112, 112);
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;  
	background-color: white;
}

.divimg {
	/*padding: 4px;*/
	padding: 4px;
	margin: 0px;
	border: 1px solid rgb(112, 112, 112);
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;  
	background-color: white;
}

.img2 {
    padding-right:10px;
    float:left;
}

#ll {
    height: 60px;
    display: table-cell;
    vertical-align: middle;
}

#startbt, #startbt1 {
	float: left;
	color: #0068D3;
	text-align: left;
	margin-top: 20px;
	/*padding-left: 68px;*/

	/*padding-left: 48px;
	margin-right: 20px;*/
	/*padding-left: 30px;*/
	/*margin-right: 18px;*/
    margin-right: 0px;
    margin-left: 110px;
	border: 0px solid #0068D3;
}

#startbt1 {
	/*margin-left: 80px;*/
}

#artimg {
	float: left;
    margin-right: 20px;
    margin-bottom: 20px;
    vertical-align: top;
}

h2, #startbt h1, #startbt1 h1 {
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
    color: #000000;
}

p {
    clear: both;
}

/* ------------------ Form --------------- */
#mailform {
  display: block;
  float: left;	
  border: 0px solid #FFFFFF;
  width: 400px;
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  color: #C42127;
}

#mailform label {
  display: block;
  float: left;
  margin-bottom: 4px;
  width: 130px;
  padding-top: 6px;
}

#mailform input {
  display: block;
  float: left;
  margin-top: 4px;
  margin-bottom: 4px;
  width: 260px;
}

#mailform .inputb {
  border: 1px solid #C42127;
}

#mailform textarea {
  display: block;
  float: left;
  margin-bottom: 4px;
  width: 390px;
  height: 120px;
}

#mailform form br {
  clear: left;
}

#mailform input#submit, #mailform .button {
  width: 100px;
  margin-top: 10px;
}
/* ------------------ End Form --------------- */


#navi_left {
	position: absolute;
  	left: 20px;
  	bottom: 200px;
	width: 60px;
	text-align: left;
	padding-left: 24px;
	border: 0px solid #D5DAE0;
	min-height: 20px;
	line-height: 20px;
	/*background: url(back_leftmenue_black.gif) no-repeat top left;*/
	background-position:0px 4px;
}

#navi_left:hover {
	/*background: url(back_leftmenue_red.gif) no-repeat top left;*/
	background-position:0px 4px;
}

#navi_right {
	position: absolute;
  	right: 800px;
  	bottom: 200px;
	width: 60px;
	text-align: right;
	padding-right: 24px;
	border: 0px solid #D5DAE0;
	min-height: 20px;
	line-height: 20px;
	background: url(back_leftmenue_black_re.gif) no-repeat top right;
	background-position:right 4px;
}

#navi_right:hover {
	background: url(back_leftmenue_red_re.gif) no-repeat top right;
	background-position:right 4px;
}

#navi_left a:link, #navi_left a:visited, #navi_right a:link, #navi_right a:visited {
	color: #000000;
	font-family: Arial,sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
	margin-right: 0px;
	font-style:normal;
}

#foot {
	text-align: left;
}

a.cat:link, a.cat:visited, a.cat5:link, a.cat5:visited, a.cat6:link, a.cat6:visited, a.cat8:link, a.cat8:visited, a.cat10:link, a.cat10:visited, .cat {
  display: block;
  float: left;
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-size        : 12px;
  text-decoration  : none;
  margin			: 4px;
  margin-left		: 10px;
  margin-right		: 10px;
  padding		: 0px;
  height		: 64px;
  width			: 98px;
  color            : #000000;
  font-weight	   : normal;
  border: 1px solid #808080;
  background: #FFFFFF;
}

a.cat:hover, #cat-aktiv, .cat:hover {
	text-decoration  : none;
	font-weight	   : bold;
	border: 1px solid #808080;
	/* background: #33CC00; */  
	background-color: #fb4847; 
	color            : #FFFFFF;
}

a.br:link, a.br:visited, a.br2:link, a.br2:visited, a.br3:link, a.br3:visited {
  display: block;
  float: left;
  /*height		: 64px;*/
  width			: 88px;
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-size        : 12px;
  text-decoration  : none;
  padding-top	   		: 4px;
  padding-bottom	   		: 4px;
  padding-left	   		: 10px;
  padding-right	   		: 10px;
  margin			: 2px;
  margin-left		: 4px;
  margin-right		: 4px;
  color            : #000000;
  font-weight	   : normal;
  border: 1px solid #808080;
  /*border-left: 4px solid #808080;*/
  background: #FFFFFF;
}

a.br2:link, a.br2:visited {
  height		: 30px;
  width			: 88px;
  padding-left	   		: 4px;
  padding-right	   		: 4px;
  margin-left		: 4px;
  margin-right		: 4px;
}

a.br3:link, a.br3:visited {
  width			: 72px;
  padding-left	   		: 4px;
  padding-right	   		: 4px;
  margin-left		: 4px;
  margin-right		: 4px;
}

a.br:hover, #br-aktiv, a.br2:hover, #br-aktiv, a.br3:hover {
	text-decoration  : none;
	font-weight	   : bold;
	border: 1px solid #808080;
  	/*border-left: 4px solid #808080;*/
	/* background: #33CC00; */  
	background-color: #fb4847; 
	color            : #FFFFFF;
}

div#zub {
	float:left; width:140px; height:100px; margin-right:4px; margin-top:4px;
}

div#zub2 {
	float:left; width:140px; height:168px; margin-right:4px; margin-top:4px;
}

div#zub2 img {
	display: block;
	/*padding: 4px;*/
	padding: 4px;
	margin: 0px;
	border: 1px solid rgb(112, 112, 112);
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;  
	background-color: white; 
	margin-bottom: -14px; 
}














#mainlevel-nav {  
	font-family: Helvetica,Arial,sans-serif; 
	margin: 0; padding: 0;
	margin-left: 10px;
	}
	#mainlevel-nav li { 
	font-family: Helvetica,Arial,sans-serif;
	background-image: none;
	padding-left: 0px;
	list-style:none; 
	float: left; 
	margin: 0;
	margin-top: 12px;
	margin-left: 6px;
	margin-right: 6px;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial;
	line-height: 20px;
	white-space: nowrap;
	text-indent: 0px;
	}
	#mainlevel-nav a { 
	font-family: Helvetica,Arial,sans-serif;
	text-decoration: none;  
	font-size: 18px; 
	font-weight: bold; 
	border: 0px solid;
	color: #6c6c6c;
	}
	
	#mainlevel-nav a:hover { 
	font-family: Helvetica,Arial,sans-serif;
	text-decoration: none;  
	border: 0px solid;
	/*background: #D8D8D8;*/
	color: #FC1C14;
	}
	
	a.mainlevel-nav#active_menu-nav { 
	font-family: Helvetica,Arial,sans-serif; 
	text-decoration: none;  
	border: 0px solid;
	/*background: #D8D8D8;*/
	color: #FC1C14;
	}  



	a.m {color: #B1B1B1; font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px; font-weight: normal; margin-top: 0px; margin-bottom: 0px;}
	a.m:visited {color: #B1B1B1; font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px; font-weight: normal; margin-top: 0px; margin-bottom: 0px;}
	a.m:active {color: #B1B1B1; font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px; font-weight: normal; margin-top: 0px; margin-bottom: 0px;}
	a.m:hover {color: #B1B1B1; font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px; font-weight: normal; margin-top: 0px; margin-bottom: 0px;}
	.m {color: #B1B1B1; font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px; font-weight: normal; margin-top: 0px; margin-bottom: 0px;}  



		body, td {
			font-family: tahoma,Arial,sans-serif;
			height: 100%;
				margin: 0px;
			margin-top: 0px;
			margin-bottom: 1px;
			font-size: 15px;
			color: #333;
				animation:fadein 2.0s;-moz-animation:fadein 2.0s;-webkit-animation:fadein 2.0s;
		}  
		 
		div, a {
			font-family: tahoma,Arial,sans-serif; 
			font-size: 15px; 
		} 



		#menuepos {
			border: solid blue 0px; max-width:660px; margin: 0 auto;
		}

		@media screen and ( max-width: 1400px ) {  
			#menuepos {
				border: solid red 0px; max-width:660px; float:right; margin-right:20px;  
			}
	  }






++++++++++++++++++++
   Top
++++++++++++++++++++

#menu {
padding: 0px;
margin: 0px;
}

#menu ul {
list-style: none;
margin: 0;
padding: 0;
width: auto;
float: left;
}

#menu a {
/* font: normal 12px arial, helvetica, sans-serif; */ 
font-family: Helvetica,Arial,sans-serif; 
color: #6c6c6c; 
font-size: 16px;
font-weight: bold;
display: block;
/* background: #0068D3; */  
background-color: hsla(0, 0%, 100%, 0.8); 
text-decoration: none;
width: 192px;
border-width: 1px;
border-style: solid;
border-color: #ccc #888 #555 #bbb;
line-height: 28px;
padding: 0;
margin: 0; 
padding-left: 11px;
}

#menu a:hover {
color: #FFFFFF;
background: #fc1b13;
}

#menu a.main {
/* font: normal 12px arial, helvetica, sans-serif;
color: #ffffff; */  
font-family: Helvetica,Arial,sans-serif; 
color: #6c6c6c; 
font-size: 16px;
font-weight: bold; 
/* background: #0068D3; */ 
background-color: hsla(0, 0%, 100%, 0.0); 
border-width: 0px;
padding-left: 12px;
padding-right: 12px;
line-height: 24px;
width: auto;
white-space: nowrap;
border: 0px;
}

#menu h2 {
/* font: normal 12px arial, helvetica, sans-serif;
color: #ffffff; */   
font-family: Helvetica,Arial,sans-serif; 
color: #6c6c6c; 
font-size: 16px;
font-weight: bold; 
display: block;
border: 0px;
margin: 0;
padding-top: 1px; /*für IE 7 notwendig*/
padding-bottom: 1px; /*für IE 7 notwendig*/
padding-left: 12px;
padding-right: 12px;
line-height: 22px;
}

#menu a.main:hover {
color: #FFFFFF;
background: #fc1b13;
}

#menu li {position: relative;}

#menu ul ul {
position: absolute;
z-index: 500;
}

#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
}

div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}   




#wrap .image-caption {
	position:absolute;
	/* bottom:0px;
	left:0px; */
	visibility:hidden;
	}
	
#wrap:hover .image-caption { 
	position:absolute; 
	visibility:visible; 
	background-color:white; 
	padding:4px; 
	margin-top:-20px; 
	margin-left:20px;  
	border: 1px solid black; 
	color:black; 
	text-align:left; 
	}